/*
 *****************************************************
 *
 *  SaVi by Robert Thurman (thurman@geom.umn.edu) and
 *          Patrick Worfolk (worfolk@alum.mit.edu).
 *
 *  Copyright (c) 1997 by The Geometry Center.
 *  This file is part of SaVi.  SaVi is free software;
 *  you can redistribute it and/or modify it only under
 *  the terms given in the file COPYRIGHT which you should
 *  have received along with this file.  SaVi may be
 *  obtained by emailing savi@geom.umn.edu.
 *
 *****************************************************
 *
 * tcl_utils.h
 *
 * $Id: tcl_utils.h,v 1.2 2002/06/23 17:26:28 lloydwood Exp $
 */

#ifndef _TCL_UTILS_H_
#define _TCL_UTILS_H_

#ifndef _TK
#include <tk.h>
#endif

extern int tcl_app_init(void);
extern int satCmd(ClientData, Tcl_Interp *, int, char *[]);
extern int prepend_to_auto_path(const char []);
extern int tcl_script(char []);
extern int tk_update(void);
extern int tk_init(void);
extern ClientData get_ClientData(char *);


#endif
/* !_TCL_UTILS_H_ */
